<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n>
    <elements>
        <e k="consumable_austria" v="Autriche - Bale Net Addon"/>
        <e k="consumable_belgio" v="Belgique - Bale Net Addon"/>
        <e k="consumable_francia" v="France - Bale Net Addon"/>
        <e k="consumable_germania" v="Allemagne - Bale Net Addon"/>
        <e k="consumable_italia" v="Italie - Bale Net Addon"/>
        <e k="consumable_paesiBassi" v="Pays-Bas - Bale Net Addon"/>
        <e k="consumable_russia" v="Russie - Bale Net Addon"/>
        <e k="consumable_spagna" v="Espagne - Bale Net Addon"/>
        <e k="ui_colorAnthracite_baleNetAddon" v="Anthracite - Bale Net Addon"/>
        <e k="ui_colorAzul_baleNetAddon" v="Azur - Bale Net Addon"/>
        <e k="ui_colorBeige_baleNetAddon" v="Beige - Bale Net Addon"/>
        <e k="ui_colorBlack_baleNetAddon" v="Noir - Bale Net Addon"/>
        <e k="ui_colorBlackJet_baleNetAddon" v="Noir de jais - Bale Net Addon"/>
        <e k="ui_colorBlackOnyx_baleNetAddon" v="Noir onyx - Bale Net Addon"/>
        <e k="ui_colorBlue_baleNetAddon" v="Bleu - Bale Net Addon"/>
        <e k="ui_colorBlueDark_baleNetAddon" v="Bleu foncé - Bale Net Addon"/>
        <e k="ui_colorBlueLight_baleNetAddon" v="Bleu pâle - Bale Net Addon"/>
        <e k="ui_colorBlueNavy_baleNetAddon" v="Bleu marine - Bale Net Addon"/>
        <e k="ui_colorBrown_baleNetAddon" v="Brun - Bale Net Addon"/>
        <e k="ui_colorChrome_baleNetAddon" v="Chrome - Bale Net Addon"/>
        <e k="ui_colorClassicGreen_baleNetAddon" v="Vert classique - Bale Net Addon"/>
        <e k="ui_colorGold_baleNetAddon" v="Or - Bale Net Addon"/>
        <e k="ui_colorGreen_baleNetAddon" v="Vert - Bale Net Addon"/>
        <e k="ui_colorGreenDark_baleNetAddon" v="Vert foncé - Bale Net Addon"/>
        <e k="ui_colorGreenLight_baleNetAddon" v="Vert pâle - Bale Net Addon"/>
        <e k="ui_colorGreenOlive_baleNetAddon" v="Vert olive - Bale Net Addon"/>
        <e k="ui_colorGrey_baleNetAddon" v="Gris - Bale Net Addon"/>
        <e k="ui_colorGreyDark_baleNetAddon" v="Gris foncé - Bale Net Addon"/>
        <e k="ui_colorGreyLight_baleNetAddon" v="Gris pâle - Bale Net Addon"/>
        <e k="ui_colorJavaGreen_baleNetAddon" v="Vert Java - Bale Net Addon"/>
        <e k="ui_colorMattBlack_baleNetAddon" v="Noir mat - Bale Net Addon"/>
        <e k="ui_colorMattGreen_baleNetAddon" v="Vert mat - Bale Net Addon"/>
        <e k="ui_colorMetallicX_baleNetAddon" v="%s métallique - Bale Net Addon" tag="format"/>
        <e k="ui_colorName_baleNetAddon" v="Nom de la couleur - Bale Net Addon"/>
        <e k="ui_colorNatureGreen_baleNetAddon" v="Vert naturel - Bale Net Addon"/>
        <e k="ui_colorOrange_baleNetAddon" v="Orange - Bale Net Addon"/>
        <e k="ui_colorPicker_custom_baleNetAddon" v="Personnalisé - Bale Net Addon"/>
        <e k="ui_colorPicker_customPicker_baleNetAddon" v="Sélecteur personnalisé - Bale Net Addon"/>
        <e k="ui_colorPicker_enterColorName_baleNetAddon" v="Entrez un nom pour cette couleur - Bale Net Addon"/>
        <e k="ui_colorPicker_favorites_baleNetAddon" v="Favoris - Bale Net Addon"/>
        <e k="ui_colorPicker_hue_baleNetAddon" v="Teinte - Bale Net Addon"/>
        <e k="ui_colorPicker_list_baleNetAddon" v="Liste - Bale Net Addon"/>
        <e k="ui_colorPicker_material_baleNetAddon" v="Matériau - Bale Net Addon"/>
        <e k="ui_colorPicker_preview_baleNetAddon" v="Aperçu - Bale Net Addon"/>
        <e k="ui_colorPicker_rgb_baleNetAddon" v="RVB - Bale Net Addon"/>
        <e k="ui_colorPink_baleNetAddon" v="Rose - Bale Net Addon"/>
        <e k="ui_colorPurple_baleNetAddon" v="Violet - Bale Net Addon"/>
        <e k="ui_colorRed_baleNetAddon" v="Rouge - Bale Net Addon"/>
        <e k="ui_colorRedCrimson_baleNetAddon" v="Rouge cramoisi - Bale Net Addon"/>
        <e k="ui_colorRedDark_baleNetAddon" v="Rouge foncé - Bale Net Addon"/>
        <e k="ui_colorRedLight_baleNetAddon" v="Rouge pâle - Bale Net Addon"/>
        <e k="ui_colorSilver_baleNetAddon" v="Argent - Bale Net Addon"/>
        <e k="ui_colorSkodaBlackMagic_baleNetAddon" v="Effet nacré noir magique - Bale Net Addon"/>
        <e k="ui_colorSkodaBrilliantSilver_baleNetAddon" v="Argenté métallisé brillant - Bale Net Addon"/>
        <e k="ui_colorSkodaCandyWhite_baleNetAddon" v="Blanc bonbon - Bale Net Addon"/>
        <e k="ui_colorSkodaEnergyBlue_baleNetAddon" v="Bleu énergie - Bale Net Addon"/>
        <e k="ui_colorSkodaGoldBronze_baleNetAddon" v="Doré bronze métallique - Bale Net Addon"/>
        <e k="ui_colorSkodaGraphiteGrey_baleNetAddon" v="Gris graphite - Bale Net Addon"/>
        <e k="ui_colorSkodaMambaGreen_baleNetAddon" v="Vert Mamba - Bale Net Addon"/>
        <e k="ui_colorSkodaMoonWhite_baleNetAddon" v="Effet blanc nacré lunaire - Bale Net Addon"/>
        <e k="ui_colorSkodaPhoenixOrange_baleNetAddon" v="Orange Phoenix - Bale Net Addon"/>
        <e k="ui_colorSkodaRaceBlue_baleNetAddon" v="Bleu course métallisé - Bale Net Addon"/>
        <e k="ui_colorSkodaSmokeyDiamondSilver_baleNetAddon" v="Argenté métallisé et diamant fumé - Bale Net Addon"/>
        <e k="ui_colorSkodaSteelGrey_baleNetAddon" v="Gris acier - Bale Net Addon"/>
        <e k="ui_colorSkodaTimianoGreen_baleNetAddon" v="Vert Timiano - Bale Net Addon"/>
        <e k="ui_colorSkodaVelvetRed_baleNetAddon" v="Rouge velours métallisé - Bale Net Addon"/>
        <e k="ui_colorSpecial_baleNetAddon" v="Spécial - Bale Net Addon"/>
        <e k="ui_colorStainlessSteel_baleNetAddon" v="Acier inoxydable - Bale Net Addon"/>
        <e k="ui_colorTurquoise_baleNetAddon" v="Turquoise - Bale Net Addon"/>
        <e k="ui_colorWhite_baleNetAddon" v="Blanc - Bale Net Addon"/>
        <e k="ui_colorYellow_baleNetAddon" v="Jaune - Bale Net Addon"/>
    </elements>
</l10n>